{
  "arch": "x86_64",
  "build": "r3.4.1_0",
  "build_number": 0,
  "depends": [
    "libgcc",
    "r-base 3.4.1*",
    "r-lattice"
  ],
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "name": "r-sp",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "1.2_4"
}